section.blogs_banner .top_content {
	max-width: unset;
}

section.blogs_search h2 {
	margin-bottom: 0;
}

@media (max-width: 1199px) {
}

@media (max-width: 991px) {
	section.blogs_search .top_btn {
		flex-direction: row;
	}
}

@media (max-width: 767px) {
	section.blogs_search .top_btn {
		flex-direction: column;
	}

	section.blogs_search h2 {
		margin-bottom: 30px;
	}
}

@media (max-width: 575px) {
}
